XCB 1.12

Data Fields
xcb_xkb_indicator_map_t Struct Reference
XCB xkb API

xcb_xkb_indicator_map_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | flags
uint8_t | whichGroups
uint8_t | groups
uint8_t | whichMods
uint8_t | mods
uint8_t | realMods
uint16_t | vmods
uint32_t | ctrls

## Detailed Description

xcb_xkb_indicator_map_t

The documentation for this struct was generated from the following file:

- xkb.h